Links
Lista os links de um afiliado
Lista todos os links do afiliado (ativos e inativos), incluindo o link padrão gerado automaticamente.
GET
/
affiliates
/
{affiliateId}
/
links
Lista os links de um afiliado
curl --request GET \
--url https://api.userepass.com/affiliates/{affiliateId}/links \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.userepass.com/affiliates/{affiliateId}/links"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.userepass.com/affiliates/{affiliateId}/links', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "link_01J9Z3K7Qn8vYwT2bX4cE6dF8g",
"organizationId": "org_01J9Z3K7Qn8vYwT2bX4cE6dF8g",
"programId": "prog_01J9Z3K7Qn8vYwT2bX4cE6dF8g",
"affiliateId": "aff_01J9Z3K7Qn8vYwT2bX4cE6dF8g",
"token": "maria-silva",
"subId": "instagram-bio",
"destinationUrl": "https://loja.exemplo.com/produto",
"isDefault": true,
"status": "active",
"deactivatedAt": "2026-06-13T12:00:00.000Z",
"createdAt": "2026-06-13T12:00:00.000Z",
"updatedAt": "2026-06-13T12:00:00.000Z",
"url": "https://go.userepass.com/t/maria-silva"
}
]
}Authorizations
bearerAuthapiKeyAuth
Chave de API (prefixo rstr_) enviada como Authorization: Bearer rstr_....
Path Parameters
Identificador do afiliado (prefixo aff_).
Pattern:
^aff_[0-9A-HJKMNP-TV-Z]{26}$Example:
"aff_01J9Z3K7Qn8vYwT2bX4cE6dF8g"
Response
200 - application/json
Default Response
Lista de links do afiliado.
Show child attributes
Show child attributes
⌘I
Lista os links de um afiliado
